body { font-family: 'Arimo', sans-serif; overflow-x: hidden; line-height: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
.btn:active, .btn:focus, .form-control:focus, button:focus { outline: 0; box-shadow: none!important }


.my-custom-scrollbar {
	position: relative;
	height: 100%;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;

}
.table-wrapper-scroll-y {
	display: block;
}
input[type="checkbox"]:checked ~ #sidebarMenu { transform: translateX(0); }

input[type=checkbox] {

	transition: all 0.3s;

	box-sizing: border-box;

	display: none;

}
.sidebarIconToggle {
	transition: all 0.3s;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	/* z-index: 99; */
	height: 100%;
	width: 100%;
	top: 3px;
	left: -10px;
	height: 40px;
	width: 40px;
	margin-left: auto;
	border: 2px solid #fff;
	padding: 11px 6px;
	border-radius: 7px;
}

.spinner {

	transition: all 0.3s;

	box-sizing: border-box;

	position: absolute;

	height: 3px;

	width: 100%;

	background-color: #fff;

}

.horizontal {

	transition: all 0.3s;

	box-sizing: border-box;

	position: relative;

	float: left;

	margin-top: 3px;

}

.diagonal.part-1 {

	position: relative;

	transition: all 0.3s;

	box-sizing: border-box;

	float: left;

}

.diagonal.part-2 {

	transition: all 0.3s;

	box-sizing: border-box;

	position: relative;

	float: left;

	margin-top: 3px;

}

input[type=checkbox]:checked ~ .sidebarIconToggle > .horizontal {
	transition: all 0.3s;
	box-sizing: border-box;

	opacity: 0;

}



input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-1 {
	transition: all 0.3s;
	box-sizing: border-box;
	transform: rotate(135deg);
	margin-top: 8px;
}

input[type=checkbox]:checked ~ .sidebarIconToggle > .diagonal.part-2 {
	transition: all 0.3s;
	box-sizing: border-box;
	transform: rotate(-135deg);
	margin-top: -9px;

}



.main-top{    
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
}


#navbar {
	top: -146px;
	left: 0;
	right: 0;
	z-index: 1000;
	position: fixed;
	transition: all 0.5s linear;
	z-index: 120;
}
#navbar.sticky{top: 0px;
	left: 0px;
	right: 0px;
}
.navbar{padding: 0 0; background: #2E2118; }
.navbar-light .navbar-nav .nav-link {
	padding-right: 0;
	padding-left: 0;
	padding: 0px 20px;
	color: #b4bac4;
}
a.mobile-number01 {
	background: #FF690D;
	padding: 16px 20px;
	display: block;
	text-align: center;
	color: #fff;
	font-size: 22px;
	line-height: 50px;
	font-weight: 600;
	font-family: 'Arimo', sans-serif;
	letter-spacing: 0.25px;
}
a.navbar-brand {
	padding: 0;
	top: -30px;
	position: absolute;
	z-index: 10;
	left: 20px;
}
a.navbar-brand img.img-fluid {
	box-shadow: 0px 0px 50px -5px rgba(0, 0, 0, 0.25);	
	margin-right: 10px;
	width: 270px;
}
.sub-banner span {
	position: fixed;
	top: 34px;
	content: "";
	left: 305px;
	pointer-events: none;
	z-index: 1028;
	color: aliceblue;
}
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
	color: #fff;
}
.navbar-light .navbar-nav .nav-link.active{color: #ffffff;}
.navbar-light .navbar-brand {
	color: #fff;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{color: #fff;}
.navbar-light .navbar-toggler {margin-left:auto;margin-right:12px;border: none;padding: 0;}





/* ============================== Responsive   ============================== */ 
@media only screen and (min-width: 1407px) {
	.container { max-width: 1375px; }
}



@media only screen and (max-width: 1549px) {
	.sub-banner span{top:94px;z-index:99;position: absolute;}
	a.mobile-number01{font-size:18px; }
	.navbar-light .navbar-nav .nav-link{ padding: 7px 16px; }
	a.cid01 span{display: none;}
}


@media only screen and (max-width:1199px) {	
	.navbar-light div#navbarNavAltMarkup{position:absolute;left:0;top:100%;width:100%;background:#2E2118;  }
	.navbar-light div#navbarNavAltMarkup .navbar-nav{padding:60px 0px 10px 0px; }

	.navbar-light .navbar-nav .nav-link {
		padding: 10px 16px;
		text-align: center;
		font-size: 20px;
	}
}


@media only screen and (max-width:991px) {
	a.download-box { margin: 20px 0; }
	.carousel-caption { right: 4%; }
/*.main-menu{max-width:218px; left:30px; padding:0px 15px; }
	.main-menu a.logo span, .mobile-number span{display:none; } 
	.main-menu li.nav-item a.nav-link{font-size:20px; padding:14px 0px }*/
	.main-menu { max-width: 356px; }
	.annual div#myTabContent{width:100%; }
	.responsive-tabs-container[class*="accordion-"] .accordion-link{    text-align: center;
		font-weight: 600;
		font-size: 20px;
		padding: 15px 15px;
		border: none;

	}
	.responsive-tabs-container[class*="accordion-"] .tab-pane{border: none;background: #fff;}
	.report-info h2{ display: none; }
	
	input#myInput, input#myprofile, input#myformv{ margin-top: 20px; margin-bottom: 20px;}
	.annual div#myTabContent{ border: none;}
	.our-client-text{margin-left: 0;}
	.membership ul{padding: 20px 0;}
	.annual div#myTabContent{padding: 0px;background: #f8f9fa;}

}


@media only screen and (max-width:767px) {
	.main-menu { max-width: 170px; left: 0; padding: 0 15px }
	.main-menu a.logo span, .mobile-number span { display: none; }
	.main-menu li.nav-item a.nav-link { font-size: 16px; padding: 10px 20px }
	.main-menu li.nav-item:after { height: 1px; }
	.text-address { padding-bottom: 25px; }
	.main-menu h5 { display: none; }
	a.mobile-number01 span{display:none; }
/*.download-img img.img-fluid {height: 520px;
	object-fit: cover;}*/

	.business-solution h2{font-size: 40px}
	.business-solution h5{font-size: 20px}
	.service-offer h5{font-size: 28px;}
	.annual h2{ font-size: 38px;}
	.annual h5{ font-size: 20px;}
	/*.content-download h2:before{display: none;}*/

	.content-download h2{ font-size: 37px;}
	.content-download h5{    margin-top: -35px; font-size: 20px;}

}


@media only screen and (max-width:530px) {
	.annual h5{font-size: 25px; margin-bottom: 0px;}
	.content-download h2:before{display: none;}
	.annual .introduction h2:before{display: none;}



}
@media only screen and (max-width:575px) {
	.carousel-caption h1 { margin-bottom: 0; }
	.sub-banner span{top: 130px; left: 23px;}
	.navbar-light .navbar-brand { margin-right: 150px; top:auto; }
}
@media only screen and (max-width:479px) {
	.business-solution h5{font-size: 24px}
	.about-us p{ margin-top: -8px;}
	.navbar-light .navbar-brand {width: 165px;left:0;top: -8px;}
	.navbar-light div#navbarNavAltMarkup .navbar-nav{padding-top:18px; }
	.sub-banner span {top: 100px;  left: 10px; }
	.introduction h2:before{display: none;}
}


@media only screen and (max-width:379px) {
	.introduction h2:before { bottom: -1px; }
	.introduction h2, .content-download h2 { font-size: 42px; }
	.content-download h5 { margin-top: -36px; font-size: 22px; }
	.content-download h2:before { bottom: 1px; }
	.annual h5{ font-size: 25px;}
}

@media only screen and (max-width:359px) {
}

@media (min-width: 1200px) and (max-width: 1549px) {
}

@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and  (-webkit-device-pixel-ratio: 3) {
	li.nav-item a.nav-link { padding: 5px 20px; }
	.main-menu a.logo span { display: none; }
	li.nav-item a.nav-link { font-size: 20px; }
}








